/*
 Theme Name:   Curated with Conscience
 Theme URI:    http://www.curatedwithconscience.com.au
 Description:  Custom Child Theme of Mint for Curated with Conscience
 Author:       Nicki Mckay
 Author URI:   http://www.nickimckay.com
 Template:     nm_mint
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  curatedwithconscience
*/

@import url('https://fonts.googleapis.com/css?family=Lato:300,400');

/*
-- colors
dark #231f20
beige #f7f1eb

--fonts
font-family: "adobe-caslon-pro",serif;
font-family: 'Lato', sans-serif;
nicki_curatedwithconscience

*/


.intro-header,
footer.site-footer {
  background: #231f20;
  color: #ffffff;
}

.intro-header{
  font-size: 12px;
}
.intro-header a{
  color: #ffffff;
}

p{
  margin-bottom:20px;
}


body{
  background-color: #ffffff; 
  font-family: 'Lato', sans-serif;
  color:#231f20;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 2px;

}

/*turn off all the backgrounds*/
.home #content #primary .site-main,
#content #secondary .widget,
#content, header .container .site-branding, header .container .centered-navigation{
  background: transparent;
}


/*turn off all teh borders*/
.home #content #primary .call-to-actions aside, .home #content #primary section.instagram aside header, .home #content #primary section.optin aside, .home #content #primary section.latest-blogs article header, .home #content #primary section.latest-blogs h3:before, #content #secondary .widget, .single #content #primary .may-like h3:before, .single #content #primary .entry-footer, #comments h2.comments-title:before, .single #content #primary .entry-header, #respond, .archive #content #primary article header, .blog #content #primary article header, header .container .centered-navigation,
#content #secondary .widget,
.blog #content #primary article header,
header .container .centered-navigation {
  border:none;
}


h1, h2, h3, h4, h5, h6{
  font-family: "adobe-caslon-pro",serif;
  line-height: 1;
}

a {
  color: #2e3841;

}

ul, ol {
    margin: 0 0 1.5em 0;
}

/*footer styling*/
footer.site-footer .footer-widgets .widget h2.widget-title {
  font-family: "adobe-caslon-pro",serif;
  background:transparent;
  padding:0;
  letter-spacing: 2px;
  font-size:18px;
  margin-bottom:15px;
}
footer.site-footer .footer-widgets .widget ul li {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
   margin-bottom:10px;
  font-size: 10px;
}


footer.site-footer .site-info {
   font-family: 'Lato', sans-serif;
   font-size: 9px;
}


/*nav styling*/
header .container .centered-navigation ul li.nav-link {
  letter-spacing: 2px;
    font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 14px;
}
 p.site-description {
  display: none;
}
header .container .site-branding {
  height: auto;
}

header h1.logo {
  margin-bottom:0;
}
header h1.logo a img {
  display: block;
  margin:50px auto 0 auto;
  max-width:560px;
  width: 80%;
}

@media screen and (max-width: 770px){
  header .container .site-branding {
    margin-top: 0;
}
}




/*HOME STYLING*/
.home.fl-builder #content {
  max-width: 100%;
  padding:0;
}

.fl-button-center a.fl-button{
  border:2px solid #231f20!important;
}
.fl-button-center a.fl-button:hover{
  text-decoration: none!important;
}
.page-template-page-nosidebar.fl-builder #content #primary .site-main .hentry, 
.page-template-page-nosidebar.fl-builder #content #primary .site-main, 
.home.fl-builder #content #primary .site-main .hentry,
.home.fl-builder #content #primary .site-main {
  margin-bottom:0;
}


.fl-builder-content .cta-btn a.fl-button{
  border:none!important;
  background:#231f20!important;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size:14px;
  font-style: normal;
}

.fl-builder-content .cta-btn a.fl-button span{
   color: #ffffff!important; 
}

.fl-builder-content .cta-btn a.fl-button:hover{
  background: #f7f1eb!important;
}

.fl-builder-content .cta-btn a.fl-button:hover span{
   color: #231f20!important; 
}


.page-template-page-nosidebar.fl-builder  #content {
  max-width: 100%;
  padding:0;
}



/*blog styling*/


.navigation a{
  padding:20px;
  background-color: #231f20;
  letter-spacing: 2px;
}

.navigation a:hover{
  background: #f7f1eb;
}
.archive #content #primary article,
.single #content #primary,
.blog #content #primary article  {
  background: #f7f1eb!important;
  }

.hentry,
.home #content #primary .site-main .hentry {
  margin-bottom:50px;

}
.archive #content #primary article header h2.entry-title,
.blog #content #primary article header h2.entry-title {
  text-align: center;
  letter-spacing: 2px;
  font-style: italic;
}



.blog .featured-image{
  margin-bottom:30px;
}

.header-meta{
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
font-family: 'Lato', sans-serif;
}



.home #content #primary .site-main {
  margin-top:0;
}

.home #content #primary .site-main .featured-image{
  width:100%;
}

.blog-list .list-cats,
.blog-list .browse-cat {
  display: none;
}

#comments ol li article {
  background: #ffffff;
}
#respond h3,
#respond button, #respond input[type="button"], #respond input[type="reset"], #respond input[type="submit"],
#comments h2.comments-title span.back {
  background-color: #231f20!important;
}


.widget_wpcom_social_media_icons_widget ul {
  margin:0;
}

.list-cats li a {
  background: #f7f1eb;
  padding:5px;
}


footer.site-footer .footer-widgets .widget ul {

  padding-left: 0;
}



footer.site-footer {
  padding:50px 0;
}

a.readmore {
  text-transform: uppercase;
  font-size:10px;
  letter-spacing: 2px;
  color: #ee3a97!important;
}

.single #content .post-featured-image {
  margin:0 -30px;

}


.single #content #primary section.blog-widget-area aside{
  background-image: none!important;
  border:none;
}

#instafeed {
 overflow: hidden;
}
#instafeed img{
  display: block;
  float:left;
  width:12.5%;
}

@media screen and (max-width: 770px){
  #instafeed img{
   width:50%;
  }
  #instafeed :nth-child(5) img ,
#instafeed :nth-child(6) img ,
#instafeed :nth-child(7) img ,
#instafeed :nth-child(8) img {
  display: none;
}


}

figure {
  margin:0;
}
@media (max-width:770px){
    header .container .centered-navigation ul.centered-navigation-menu {
     background:rgba(255,255,255,.9);
    }

    #content #secondary .widget {
  padding-left:0;
}
}

header .container .centered-navigation ul.submenu:first-child:before{
  content: "\25b2";
  color: #ee3a97;
  color: ;
  background: transparent;
  padding:0; 
}



header .container .centered-navigation li.more.nav-link a {
  margin-right: 0;

}

header .container .centered-navigation li.more.nav-link a:hover{
  color: #ee3a97; 
  
}

header .container .centered-navigation li.more.nav-link > a:after {
      content: "";
}



@media screen and (min-width: 770px) {
  header .container .centered-navigation ul.submenu {
      left: 0;
      min-width: 100%;
      top:2.5em;
      margin-left:-20px;

      background:transparent;
  }
  header .container .centered-navigation ul.submenu li {
  padding:5px 0;
  background: #ee3a97; 
  font-size: 11px;
}

header .container .centered-navigation ul.submenu li a {
  text-align:center;
  color: #fff!important;
  padding:0;
}

header .container .centered-navigation ul.submenu li a:hover { 
  color: #2e3841!important;
}

}

 .intro-header p{
  margin-bottom:0;
 }
 
 .intro-header .search-field {
    border:none!important;
    background-color: #231f20;
    background-image: url('images/search-icon.png');
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 20px;
    margin: 0;
    padding: 0 0 0 25px!important;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
    font-size: 12px;
}
 
 .intro-header .search-field:focus {
    background-color: #fff;
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 230px;
}
.intro-header .search-form
.intro-header .search-submit { 
display:none;
}

 .intro-header .search-field ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 12px;
  font-style: italic;
}
 .intro-header .search-field ::-moz-placeholder { /* Firefox 19+ */
  font-size: 12px;
  font-style: italic;
}
 .intro-header .search-field :-ms-input-placeholder { /* IE 10+ */
  font-size: 12px;
  font-style: italic;
}
 .intro-header .search-field :-moz-placeholder { /* Firefox 18- */
  font-size: 12px;
  font-style: italic;
}


.fl-builder-template-template-default #content{
  max-width: 100%;
  padding:0;
}

.fl-builder-template-template-default #content #secondary{
  display: none;
}

.fl-builder-template-template-default .hentry, 
.fl-builder-template-template-default.home #content #primary .site-main .hentry,
.fl-builder-template-template-default .page-content, 
.fl-builder-template-template-default .entry-content, 
.fl-builder-template-template-default .entry-summary,
.fl-builder-template-template-default.single #content #primary .entry-content {
  padding:0;
  margin:0;
}

.fl-builder-template-template-default.single #content #primary {
  margin:0;
  padding:0;
  width: 100%;
}


.optin-footer .gform_wrapper .gform_body {
  overflow: hidden;
  width:80%;
  float: left;
   clear:none;
}
.optin-footer .gform_wrapper .gform_footer{
  width:20%;
  float:left;
  clear:none;
  padding:0;
  margin:0;
}

.optin-footer .gform_wrapper {
  clear: both;
  overflow: hidden
}

body .optin-footer .gform_wrapper ul li.gfield {
  margin:0;
}
.optin-footer .gform_wrapper .top_label .gfield_label{
  display: none;
}

.optin-footer .gform_wrapper .gform_footer input.button,
   .optin-footer .gform_wrapper .gform_footer input[type=image],
   .optin-footer .gform_wrapper .gform_footer input[type=submit] {
        
        margin-top:8px;

  }


.optin-footer .gform_wrapper .gform_body li{
  width:50%;
  float:left;
  clear:none;
}

@media (max-width:770px){

  .optin-footer .gform_wrapper .gform_body li,
  .optin-footer .gform_wrapper .gform_body,
  .optin-footer .gform_wrapper .gform_footer {
    width:100%;
    clear:both;
  }

   .optin-footer .gform_wrapper .gform_footer input.button,
   .optin-footer .gform_wrapper .gform_footer input[type=image],
   .optin-footer .gform_wrapper .gform_footer input[type=submit] {
        display: block;
        margin:10px auto;

  }


}

#mc_embed_signup .button, button, input[type="button"], input[type="reset"], input[type="submit"] {
  background: transparent;
  border:2px solid #231f20;
  font-family: 'Lato', sans-serif;
  letter-spacing: 2px;
  color: #231f20;
  font-weight: bold;
  margin: 4px;
  padding: 7px 20px 7px 20px;
}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] {
  border:none;
  padding:6px;
}


 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 12px;
  font-style: italic;
  font-family: "adobe-caslon-pro",serif;
  letter-spacing:1px;
}
 ::-moz-placeholder { /* Firefox 19+ */
  font-size: 12px;
  font-style: italic;
  font-family: "adobe-caslon-pro",serif;
  letter-spacing:1px;
}
 :-ms-input-placeholder { /* IE 10+ */
  font-size: 12px;
  font-style: italic;
  font-family: "adobe-caslon-pro",serif;
  letter-spacing:1px;
}
 :-moz-placeholder { /* Firefox 18- */
  font-size: 12px;
  font-style: italic;
  font-family: "adobe-caslon-pro",serif;
  letter-spacing:1px;
}

.caption-on-top {
  position: relative;
}

.caption-on-top .fl-photo-caption {
  background:#231f20;
  margin:20px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding:30px;
  position: absolute;
  bottom:20px;
  left:20px;
  white-space:normal;
  right:20px;
}

footer.site-footer .footer-widgets .widget {
  width:100%;

}

footer.site-footer .footer-widgets .widget_media_image{
  text-align: center;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #231f20!important;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color:#231f20;
  color: white;
  text-transform: uppercase;
}

.related a.add_to_cart_button
{
  display: none!important;
}

.woocommerce-checkout #content #primary,
.woocommerce-cart #content #primary {
  width: 100%;
  margin: 0;

}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: #666;
}


.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
  color: white;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color:#666;
}

.fl-builder-content .fl-button{
  background: transparent!important;
  border:2px solid #231f20!important;
 
}



@media (max-width:768px){ 
  .fl-builder-content .fl-slide-content a.fl-button{
    background: transparent!important;
    border:2px solid #fff!important;
    margin:10px auto;

  }

  .fl-builder-content .fl-button{ 
     padding:5px!important;
  }

  .fl-builder-content .fl-slide-content a.fl-button *, 
  .fl-builder-content .fl-slide-content a.fl-button:visited * {
    color: #ffffff!important; 
    font-size: 14px;
    
  }

  .fl-slide-cta-button {
    padding-top:0;
  }

    .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {
      padding:15px!important;
    }

    .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-title {
    font-size:28px!important;
    margin-bottom:5px!important;

    }
  .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text, .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text * {
    font-size: 24px !important;
    line-height: 1.2 !important;
    margin-bottom:10px;
    margin-top:10px;
}
}




.fl-slide-content {
  text-align: center;
}


footer.site-footer  #mc_embed_signup .button, 
footer.site-footer button, 
footer.site-footer input[type="button"], 
footer.site-footer input[type="reset"], 
footer.site-footer input[type="submit"] {
    border-color: #fff;
    color: white;
}
.tags-links,
.cat-links,
.list-cats,
.browse-cat{
  display: none;
}


/*popup ally*/

#popup-box-gfcr-1 .popupally-inner-gfcr-1 .desc-gfcr, #popup-embedded-box-gfcr-1 .popupally-inner-gfcr-1 .desc-gfcr {
  font-family: "adobe-caslon-pro",serif!important;
}

p.cwc {
  font-family: 'Lato', sans-serif!important;
}
#popup-box-gfcr-1 .popupally-inner-gfcr-1 .logo-text-gfcr p.cwc, 
#popup-embedded-box-gfcr-1 .popupally-inner-gfcr-1 .logo-text-gfcr p.cwc{
   font-family: 'Lato', sans-serif!important;
}
#popup-box-gfcr-1 .popupally-inner-gfcr-1 .popupally-center-gfcr .content-gfcr input[type="submit"].submit-gfcr , 
#popup-embedded-box-gfcr-1 .popupally-inner-gfcr-1 .popupally-center-gfcr .content-gfcr input[type="submit"].submit-gfcr {
  font-family: 'Lato', sans-serif!important;
  text-transform: none!important;

}


.woocommerce form .form-row .required,
.woocommerce form .form-row.woocommerce-invalid label {
  color:#231f20!important;
}
.woocommerce-info
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select,
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select{
  border-color:#231f20!important;
}

abbr[title], acronym[title]  {
  text-decoration: none;
}

.woocommerce-info,
.woocommerce-message {
    border-top-color: #231f20!important;
}
.woocommerce-info::before,
.woocommerce-message::before {
    color:  #231f20!important;
  }